# Example /afs/tcreech.com/system/amd64_fbsd_141/etc/mk.conf file produced by bootstrap-pkgsrc
# Sat Oct 12 18:11:40 UTC 2024

.ifdef BSD_PKG_MK	# begin pkgsrc settings

ABI=			64
PKGSRC_COMPILER=	clang
CC=			clang
CXX=			clang++
CPP=			${CC} -E
CLANGBASE=		/usr

PKG_DBDIR=		/afs/tcreech.com/system/amd64_fbsd_141/pkgdb
LOCALBASE=		/afs/tcreech.com/system/amd64_fbsd_141
SYSCONFBASE=		/afs/tcreech.com/system/amd64_fbsd_141/etc
VARBASE=		/afs/tcreech.com/system/amd64_fbsd_141/var
PKG_TOOLS_BIN=		/afs/tcreech.com/system/amd64_fbsd_141/sbin
PKGINFODIR=		info
PKGMANDIR=		man

# WARNING: Changing PREFER_* after bootstrap will require rebuilding all
# packages with a dependency that switched between native/pkgsrc.
PREFER_PKGSRC=		yes


PACKAGES= /afs/tcreech.com/system/amd64_fbsd_141/packages
MAKE_JOBS!= nproc
ACCEPTABLE_LICENSES+= apache-2.0
ACCEPTABLE_LICENSES+= vim-license

.endif			# end pkgsrc settings
